#menu {
	width: 150px;
}
#menu ul { /* all lists */
	list-style: none;
	width: 150px;
	margin: 0;
	padding: 0;
	float: left;
}
#menu li { /* all list items */
	position: relative;
	float: left;
	width: 150px;
	height: 22px;
	text-align: left;
	border-bottom-color: #9B2700;
	border-top-color: #FF490D;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-width: 1px;
	border-top-style: solid;
}
#menu li a, #menu li a:link, #menu li a:visited {
	width : 144px;
	display : block;
	color : #FFFFFF;
	text-decoration : none;
	background-color : #CC3300;
	line-height: 22px;
	padding-left: 6px;
}
#menu li a:hover {
	color : #FFFFFF;
	background-color : #B11F00;
}
#menu li ul { /* second-level lists */
	border: 1px solid;
	border-color: #B11F00;
	margin: -22px 0 0 150px;
	display: none;
}
#menu ul ul, #menu ul ul ul, #menu ul li:hover ul ul, #menu ul li:hover ul ul ul {
	display:none;
}
#menu ul li:hover ul, #menu ul ul li:hover ul, #menu ul ul ul li:hover ul {
	display:block;
}